﻿/* B_head */
#pageHeader span ,#siteNav h2 span,#copyright span{
	display:none;
}
#intro {
	width:760px;
	height:47px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#pageHeader h1{
	width:670px;
	height:25px;
	float:left;
	background-image: url(../../../cgshow_blog/cgshow_blog/images/TERA%20Title.gif);
	background-repeat: no-repeat;
	margin-top: 17px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
#siteNav {
	float:right;
	margin:23px 16px 0 0;
}
#siteNav ul{
	list-style:none;
}
#siteNav ul li {
	display:inline;
	padding-left:10px;
}
#siteNav ul li a {
	font-size:14px;
	color:#fff;
	text-decoration:none;
	padding-left:10px;
	width:auto!important;
	width:40px;
	width/**/:auto;
}
#siteNav ul li a:hover {
	text-decoration: underline;
}
#siteNav a.n1 {
	background:url(../../../cgshow_blog/cgshow_blog/images/b_ico_index.gif) no-repeat left;	
}
#siteNav a.n2 {
	background:url(../../../cgshow_blog/cgshow_blog/images/b_ico_blog.gif) no-repeat left;
}
#siteNav a.n3 {
	background:url(../../../cgshow_blog/cgshow_blog/images/b_ico_bbs.gif) no-repeat left;
}
#copyright, #copyright h2 {
	width:100%;
	height:90px;
	color:#333333;
	float:left;
	margin-top:20px;
	text-align:center;
	background-color: #687789;
	background-image: url(../Pictures/o_footbg.gif);
	background-repeat: repeat-x;
	
}
#copyright a {
	color:#C9CED4;
	text-decoration:none;
}
#copyright a:hover {
	color:#fff;
	text-decoration: underline;
}
